Subject: Re: [PATCH v6] subtree: fix split processing with multiple subtrees present

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Jan 2024 08:38:28 -0800

Christian Couder <[email-masked]> writes:

> It seems that this topic has fallen into the cracks or something,
> while the associated pch looks good to me.

Yeah, it wasn't clear to me that your message you are responding to
was your Reviewed-by:.  If I recall my impression correctly from the
time I skimmed its proposed log message the last time, it focused on
describing a single failure case the author encountered in the real
world and said that the patch changed the behaviour to correct that
single case, and was not very clear if it was meant as a general
fix.  Is the patch text, including its proposed patch description,
satisfactory to you?  In other words, is the above your Reviewed-by:?

Thanks for pinging the thread.